Fouissons ! passe à Wordpress 2.2

9 06 2007

Petit message de cuisine interne… Fouissons! n’est plus hébergé dans mon salon mais chez Free, je vais pouvoir enfin éteindre mon PC de temps en temps. J’en ai profité pour passer de Wordpress 2.0.x à 2.2. Pas de problèmes insurmontables mais quand même des petits détails à régler, tous relatifs au plugin Flickr :

  • Le plugin Flickr ne voulait plus fonctionner avec les permaliens par défaut. J’ai donc eu à modifier cette option.
  • Malheureusement, les permaliens proposés par WP ne fonctionnent pas tels quels chez Free. Le fichier .htaccess qure génère WP a pour conséquence des erreurs 500 et plus rien qui marche ! La manipulation pour modifier les permaliens est expliquée sur le site WP français.
  • Le plugin Flickr v0.91 est incompatible avec WP 2.2. Il faut remplacer class-admin.php comme indiqué ici.



Wordpress 2 n’aime pas YouTube

29 10 2006

Contrariété… on ne peut pas copier/coller dans Wordpress 2, le moteur de ce blog, le code fourni par YouTube pour inclure une vidéo dans un article comme je l’ai fait ici. La vidéo n’apparaît pas et la page se retrouve formattée n’importe comment… Heureusement, le plugin Viper’s Video Quicktags permet de remédier à ce problème.